Subject: Re: bug#52476: Fwd: [ELPA/oauth2] Request for patches review

From: Xiyue Deng <[email-masked]>
Date: Sun, 23 Feb 2025 14:06:06 -0800

Hi Stefan,

Stefan Kangas <[email-masked]> writes:

> Stefan Kangas <[email-masked]> writes:
>
>> I have seen no followups to this within two weeks, so I'm forwarding
>> this to the bug tracker so that we don't lose track of it.
>>
>> -------------------- Start of forwarded message --------------------
>> From: Aleksandr Vityazev <[email-masked]>
>> To: [email-masked], [email-masked]
>> Subject: [ELPA/oauth2] Request for patches review
>> Date: Sun, 28 Nov 2021 12:38:58 +0000
>
> Xiyue, since you have looked into oauth2 recently, perhaps you would be
> willing to take a look at this?  I'm not sure how relevant any of this
> is with your recent changes.
>
> You can find the patches here:
> https://debbugs.gnu.org/cgi/bugreport.cgi?bug=52476

Thanks for letting me know of this patch set - I wasn't when working on
the last changes on oauth2.  I'll try to take a look on each patch and
try to summarize which parts are still good additions.  I'll do one
patch per mail so that it doesn't become too long.  This will take a
while, so please allow me some time.

-- 
Regards,
Xiyue Deng